## GstBufferStraw GstBufferStraw |

## Functions

void | gst_buffer_straw_start_pipeline ()
GstBuffer * | gst_buffer_straw_get_buffer ()
void | gst_buffer_straw_stop_pipeline ()

## Includes

    #include <gst/check/gstbufferstraw.h>

## Description

## Functions

### gst_buffer_straw_start_pipeline ()

    void
    gst_buffer_straw_start_pipeline (GstElement *bin,
                                     GstPad *pad);

### gst_buffer_straw_get_buffer ()

    GstBuffer *
    gst_buffer_straw_get_buffer (GstElement *bin,
                                 GstPad *pad);

### gst_buffer_straw_stop_pipeline ()

    void
    gst_buffer_straw_stop_pipeline (GstElement *bin,
                                    GstPad *pad);

## Types and Values